{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2551,
        "height": 3610,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "text",
            "block_content": "現代仮名遣い",
            "block_bbox": [
              226,
              116,
              504,
              172
            ],
            "block_id": 0,
            "block_order": 1,
            "group_id": 0,
            "block_polygon_points": [
              [
                226.0,
                116.0
              ],
              [
                504.0,
                116.0
              ],
              [
                504.0,
                172.0
              ],
              [
                226.0,
                172.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td>ジョー</td><td>ショー</td><td>ギヨー</td><td>キヨー</td><td>リユー</td><td>ビユー</td><td>ヒユー</td><td>ニユー</td><td>チユー</td><td>ジュー</td><td></td></tr><tr><td>じょう</td><td>しょう</td><td>ぎょう</td><td>きょう</td><td>りゅう</td><td>びゅう</td><td>ひゅう</td><td>にゅう</td><td>ちゅう</td><td>じゅう</td><td></td></tr><tr><td>ぜう</td><td>せふ</td><td>げふ</td><td>けふ</td><td>りふ</td><td>びう</td><td>ひう</td><td>にふ</td><td>ちゅう</td><td>じふ</td><td></td></tr><tr><td>じゃう</td><td>せふ</td><td>ぎょう</td><td>けふ</td><td>りふ</td><td>びう</td><td>ひう</td><td>にふ</td><td>ちゅう</td><td>じふ</td><td></td></tr><tr><td rowspan=\"16\">$ ^{{*}}饒舌 $（ぜうぜつ）</td><td>交渉</td><td>業務</td><td>今日教育兄弟共通粒子留意竜隆盛</td><td>流行川柳</td><td>謬(ごびう)</td><td>日向(ひうが)</td><td>$ ^{{*}}埴 $生(はにふ)入学</td><td>乳酸</td><td>$ ^{{*}}成 $就冗談</td><td>隷馬隸</td></tr><tr><td>見詳細</td><td>今曉</td><td>教育</td><td>兄弟</td><td>竜</td><td>$ ^{{*}}埴 $生(はにふ)入学</td><td>乳酸</td><td>$ ^{{*}}掛 $出</td><td>中学</td><td>住</td></tr><tr><td>見詳細</td><td>曉</td><td>育</td><td>兄弟</td><td>竜</td><td>$ ^{{*}}埴 $生(はにふ)入学</td><td>乳酸</td><td>$ ^{{*}}掛 $出</td><td>鋳造</td><td>住居</td></tr><tr><td>見詳細</td><td>曉</td><td>矯</td><td>兄弟</td><td>竜</td><td>$ ^{{*}}埴 $生(はにふ)入学</td><td>乳酸</td><td>$ ^{{*}}掛 $出</td><td>宇宙</td><td>重役</td></tr><tr><td>見詳細</td><td>曉</td><td>正</td><td>竜</td><td>兄弟</td><td>竜</td><td>$ ^{{*}}埴 $生(はにふ)入学</td><td>乳酸</td><td>$ ^{{*}}掛 $造</td><td>世界中</td></tr><tr><td>見詳細</td><td>曉</td><td>純純</td><td>竜</td><td>兄弟</td><td>竜</td><td>$ ^{{*}}埴 $生(はにふ)入学</td><td>乳酸</td><td>$ ^{{*}}掛 $造</td><td>隷馬</td></tr><tr><td>見詳細</td><td>曉</td><td>鉄橋</td><td>共通</td><td>竜</td><td>$ ^{{*}}埴 $生(はにふ)入学</td><td>乳酸</td><td>$ ^{{*}}掛 $造</td><td>宇宙</td><td>住居</td></tr><tr><td>見詳細</td><td>曉</td><td>鉄橋</td><td>恐怖</td><td>竜</td><td>$ ^{{*}}埴 $生(はにふ)入学</td><td>乳酸</td><td>$ ^{{*}}掛 $造</td><td>宇宙</td><td>重役</td></tr><tr><td>見詳細</td><td>曉</td><td>鉄橋</td><td>興味</td><td>共通</td><td>竜</td><td>$ ^{{*}}埴 $生(はにふ)入学</td><td>乳酸</td><td>$ ^{{*}}掛 $造</td><td>世界中</td></tr><tr><td>見詳細</td><td>曉</td><td>鉄橋</td><td>吉凶</td><td>共通</td><td>竜</td><td>$ ^{{*}}埴 $生(はにふ)入学</td><td>乳酸</td><td>$ ^{{*}}掛 $造</td><td>隷馬</td></tr><tr><td>見詳細</td><td>曉</td><td>鉄橋</td><td>熱狂</td><td>共通</td><td>竜</td><td>$ ^{{*}}埴 $生(はにふ)入学</td><td>乳酸</td><td>$ ^{{*}}掛 $造</td><td>隷馬</td></tr><tr><td>見詳細</td><td>曉</td><td>鉄橋</td><td>遺憾</td><td>共通</td><td>竜</td><td>$ ^{{*}}埴 $生(はにふ)入学</td><td>乳酸</td><td>$ ^{{*}}掛 $造</td><td>隷馬</td></tr><tr><td>見詳細</td><td>曉</td><td>鉄橋</td><td>遺憾</td><td>共通</td><td>竜</td><td>$ ^{{*}}埴 $生(はにふ)入学</td><td>乳酸</td><td>$ ^{{*}}掛 $造</td><td>隷馬</td></tr><tr><td>見詳細</td><td>曉</td><td>鉄橋</td><td>遺憾</td><td>共通</td><td>竜</td><td>$ ^{{*}}埴 $生(はにふ)入学</td><td>乳酸</td><td>$ ^{{*}}掛 $造</td><td>隷馬</td></tr><tr><td>見詳細</td><td>曉</td><td>鉄橋</td><td>遺憾</td><td>共通</td><td>竜</td><td>$ ^{{*}}埴 $生(はにふ)入学</td><td>乳酸</td><td>$ ^{{*}}掛 $造</td><td>隷馬</td></tr><tr><td>見詳細</td><td>曉</td><td>鉄橋</td><td>熱狂</td><td>共通</td><td>竜</td><td>$ ^{{*}}埴 $生(はにふ)入学</td><td>乳酸</td><td>$ ^{{*}}掛 $造</td><td>隷馬</td></tr></table>",
            "block_bbox": [
              229,
              177,
              2330,
              1762
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                229.0,
                177.0
              ],
              [
                2330.0,
                177.0
              ],
              [
                2330.0,
                1762.0
              ],
              [
                229.0,
                1762.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td>リヨー</td><td>ミヨー</td><td>ピヨー</td><td>ビヨー</td><td>ヒヨー</td><td>ニヨー</td><td>チヨー</td><td colspan=\"3\">ジヨー</td></tr><tr><td>りょう</td><td>みょう</td><td>ぴょう</td><td>びょう</td><td>ひょう</td><td>にょう</td><td>ちょう</td><td>ぢょう</td><td colspan=\"2\">じょう</td></tr><tr><td>れふ</td><td>めう</td><td>ぴょう</td><td>ぴょう</td><td>ひょう</td><td>ねう</td><td>てふ</td><td>ちゃう</td><td>ざざざ</td><td>ざざざ</td></tr><tr><td>れふ</td><td>ぬぬぬ</td><td>ぬぬぬ</td><td>ぬぬぬ</td><td>ぬぬぬ</td><td>ぬぬぬ</td><td>ぬぬぬ</td><td>ぬぬぬ</td><td>ぬぬぬ</td><td>ぬぬぬ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td><td>ふふふ</td></tr><tr><td>ふふふ</td><td>ふふふ</td><td>&lt;ecel&gt;</td><td></td><td></td><td></td><td></td><td></td><td></td><td></td></tr></table>",
            "block_bbox": [
              398,
              1943,
              2331,
              3463
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                398.0,
                1943.0
              ],
              [
                2331.0,
                1943.0
              ],
              [
                2331.0,
                3463.0
              ],
              [
                398.0,
                3463.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.37046265602111816,
              "coordinate": [
                226,
                116,
                504,
                172
              ],
              "order": 1,
              "polygon_points": [
                [
                  226.0,
                  116.0
                ],
                [
                  504.0,
                  116.0
                ],
                [
                  504.0,
                  172.0
                ],
                [
                  226.0,
                  172.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.9571117758750916,
              "coordinate": [
                229,
                177,
                2330,
                1762
              ],
              "order": null,
              "polygon_points": [
                [
                  229.0,
                  177.0
                ],
                [
                  2330.0,
                  177.0
                ],
                [
                  2330.0,
                  1762.0
                ],
                [
                  229.0,
                  1762.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.9614849090576172,
              "coordinate": [
                398,
                1943,
                2331,
                3463
              ],
              "order": null,
              "polygon_points": [
                [
                  398.0,
                  1943.0
                ],
                [
                  2331.0,
                  1943.0
                ],
                [
                  2331.0,
                  3463.0
                ],
                [
                  398.0,
                  3463.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "現代仮名遣い\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td style='text-align: center; word-wrap: break-word;'>ジョー</td><td style='text-align: center; word-wrap: break-word;'>ショー</td><td style='text-align: center; word-wrap: break-word;'>ギヨー</td><td style='text-align: center; word-wrap: break-word;'>キヨー</td><td style='text-align: center; word-wrap: break-word;'>リユー</td><td style='text-align: center; word-wrap: break-word;'>ビユー</td><td style='text-align: center; word-wrap: break-word;'>ヒユー</td><td style='text-align: center; word-wrap: break-word;'>ニユー</td><td style='text-align: center; word-wrap: break-word;'>チユー</td><td style='text-align: center; word-wrap: break-word;'>ジュー</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>じょう</td><td style='text-align: center; word-wrap: break-word;'>しょう</td><td style='text-align: center; word-wrap: break-word;'>ぎょう</td><td style='text-align: center; word-wrap: break-word;'>きょう</td><td style='text-align: center; word-wrap: break-word;'>りゅう</td><td style='text-align: center; word-wrap: break-word;'>びゅう</td><td style='text-align: center; word-wrap: break-word;'>ひゅう</td><td style='text-align: center; word-wrap: break-word;'>にゅう</td><td style='text-align: center; word-wrap: break-word;'>ちゅう</td><td style='text-align: center; word-wrap: break-word;'>じゅう</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ぜう</td><td style='text-align: center; word-wrap: break-word;'>せふ</td><td style='text-align: center; word-wrap: break-word;'>げふ</td><td style='text-align: center; word-wrap: break-word;'>けふ</td><td style='text-align: center; word-wrap: break-word;'>りふ</td><td style='text-align: center; word-wrap: break-word;'>びう</td><td style='text-align: center; word-wrap: break-word;'>ひう</td><td style='text-align: center; word-wrap: break-word;'>にふ</td><td style='text-align: center; word-wrap: break-word;'>ちゅう</td><td style='text-align: center; word-wrap: break-word;'>じふ</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>じゃう</td><td style='text-align: center; word-wrap: break-word;'>せふ</td><td style='text-align: center; word-wrap: break-word;'>ぎょう</td><td style='text-align: center; word-wrap: break-word;'>けふ</td><td style='text-align: center; word-wrap: break-word;'>りふ</td><td style='text-align: center; word-wrap: break-word;'>びう</td><td style='text-align: center; word-wrap: break-word;'>ひう</td><td style='text-align: center; word-wrap: break-word;'>にふ</td><td style='text-align: center; word-wrap: break-word;'>ちゅう</td><td style='text-align: center; word-wrap: break-word;'>じふ</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td rowspan=\"16\">$ ^{{*}}饒舌 $（ぜうぜつ）</td><td style='text-align: center; word-wrap: break-word;'>交渉</td><td style='text-align: center; word-wrap: break-word;'>業務</td><td style='text-align: center; word-wrap: break-word;'>今日教育兄弟共通粒子留意竜隆盛</td><td style='text-align: center; word-wrap: break-word;'>流行川柳</td><td style='text-align: center; word-wrap: break-word;'>謬(ごびう)</td><td style='text-align: center; word-wrap: break-word;'>日向(ひうが)</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}埴 $生(はにふ)入学</td><td style='text-align: center; word-wrap: break-word;'>乳酸</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}成 $就冗談</td><td style='text-align: center; word-wrap: break-word;'>隷馬隸</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>見詳細</td><td style='text-align: center; word-wrap: break-word;'>今曉</td><td style='text-align: center; word-wrap: break-word;'>教育</td><td style='text-align: center; word-wrap: break-word;'>兄弟</td><td style='text-align: center; word-wrap: break-word;'>竜</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}埴 $生(はにふ)入学</td><td style='text-align: center; word-wrap: break-word;'>乳酸</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}掛 $出</td><td style='text-align: center; word-wrap: break-word;'>中学</td><td style='text-align: center; word-wrap: break-word;'>住</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>見詳細</td><td style='text-align: center; word-wrap: break-word;'>曉</td><td style='text-align: center; word-wrap: break-word;'>育</td><td style='text-align: center; word-wrap: break-word;'>兄弟</td><td style='text-align: center; word-wrap: break-word;'>竜</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}埴 $生(はにふ)入学</td><td style='text-align: center; word-wrap: break-word;'>乳酸</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}掛 $出</td><td style='text-align: center; word-wrap: break-word;'>鋳造</td><td style='text-align: center; word-wrap: break-word;'>住居</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>見詳細</td><td style='text-align: center; word-wrap: break-word;'>曉</td><td style='text-align: center; word-wrap: break-word;'>矯</td><td style='text-align: center; word-wrap: break-word;'>兄弟</td><td style='text-align: center; word-wrap: break-word;'>竜</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}埴 $生(はにふ)入学</td><td style='text-align: center; word-wrap: break-word;'>乳酸</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}掛 $出</td><td style='text-align: center; word-wrap: break-word;'>宇宙</td><td style='text-align: center; word-wrap: break-word;'>重役</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>見詳細</td><td style='text-align: center; word-wrap: break-word;'>曉</td><td style='text-align: center; word-wrap: break-word;'>正</td><td style='text-align: center; word-wrap: break-word;'>竜</td><td style='text-align: center; word-wrap: break-word;'>兄弟</td><td style='text-align: center; word-wrap: break-word;'>竜</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}埴 $生(はにふ)入学</td><td style='text-align: center; word-wrap: break-word;'>乳酸</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}掛 $造</td><td style='text-align: center; word-wrap: break-word;'>世界中</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>見詳細</td><td style='text-align: center; word-wrap: break-word;'>曉</td><td style='text-align: center; word-wrap: break-word;'>純純</td><td style='text-align: center; word-wrap: break-word;'>竜</td><td style='text-align: center; word-wrap: break-word;'>兄弟</td><td style='text-align: center; word-wrap: break-word;'>竜</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}埴 $生(はにふ)入学</td><td style='text-align: center; word-wrap: break-word;'>乳酸</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}掛 $造</td><td style='text-align: center; word-wrap: break-word;'>隷馬</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>見詳細</td><td style='text-align: center; word-wrap: break-word;'>曉</td><td style='text-align: center; word-wrap: break-word;'>鉄橋</td><td style='text-align: center; word-wrap: break-word;'>共通</td><td style='text-align: center; word-wrap: break-word;'>竜</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}埴 $生(はにふ)入学</td><td style='text-align: center; word-wrap: break-word;'>乳酸</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}掛 $造</td><td style='text-align: center; word-wrap: break-word;'>宇宙</td><td style='text-align: center; word-wrap: break-word;'>住居</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>見詳細</td><td style='text-align: center; word-wrap: break-word;'>曉</td><td style='text-align: center; word-wrap: break-word;'>鉄橋</td><td style='text-align: center; word-wrap: break-word;'>恐怖</td><td style='text-align: center; word-wrap: break-word;'>竜</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}埴 $生(はにふ)入学</td><td style='text-align: center; word-wrap: break-word;'>乳酸</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}掛 $造</td><td style='text-align: center; word-wrap: break-word;'>宇宙</td><td style='text-align: center; word-wrap: break-word;'>重役</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>見詳細</td><td style='text-align: center; word-wrap: break-word;'>曉</td><td style='text-align: center; word-wrap: break-word;'>鉄橋</td><td style='text-align: center; word-wrap: break-word;'>興味</td><td style='text-align: center; word-wrap: break-word;'>共通</td><td style='text-align: center; word-wrap: break-word;'>竜</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}埴 $生(はにふ)入学</td><td style='text-align: center; word-wrap: break-word;'>乳酸</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}掛 $造</td><td style='text-align: center; word-wrap: break-word;'>世界中</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>見詳細</td><td style='text-align: center; word-wrap: break-word;'>曉</td><td style='text-align: center; word-wrap: break-word;'>鉄橋</td><td style='text-align: center; word-wrap: break-word;'>吉凶</td><td style='text-align: center; word-wrap: break-word;'>共通</td><td style='text-align: center; word-wrap: break-word;'>竜</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}埴 $生(はにふ)入学</td><td style='text-align: center; word-wrap: break-word;'>乳酸</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}掛 $造</td><td style='text-align: center; word-wrap: break-word;'>隷馬</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>見詳細</td><td style='text-align: center; word-wrap: break-word;'>曉</td><td style='text-align: center; word-wrap: break-word;'>鉄橋</td><td style='text-align: center; word-wrap: break-word;'>熱狂</td><td style='text-align: center; word-wrap: break-word;'>共通</td><td style='text-align: center; word-wrap: break-word;'>竜</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}埴 $生(はにふ)入学</td><td style='text-align: center; word-wrap: break-word;'>乳酸</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}掛 $造</td><td style='text-align: center; word-wrap: break-word;'>隷馬</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>見詳細</td><td style='text-align: center; word-wrap: break-word;'>曉</td><td style='text-align: center; word-wrap: break-word;'>鉄橋</td><td style='text-align: center; word-wrap: break-word;'>遺憾</td><td style='text-align: center; word-wrap: break-word;'>共通</td><td style='text-align: center; word-wrap: break-word;'>竜</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}埴 $生(はにふ)入学</td><td style='text-align: center; word-wrap: break-word;'>乳酸</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}掛 $造</td><td style='text-align: center; word-wrap: break-word;'>隷馬</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>見詳細</td><td style='text-align: center; word-wrap: break-word;'>曉</td><td style='text-align: center; word-wrap: break-word;'>鉄橋</td><td style='text-align: center; word-wrap: break-word;'>遺憾</td><td style='text-align: center; word-wrap: break-word;'>共通</td><td style='text-align: center; word-wrap: break-word;'>竜</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}埴 $生(はにふ)入学</td><td style='text-align: center; word-wrap: break-word;'>乳酸</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}掛 $造</td><td style='text-align: center; word-wrap: break-word;'>隷馬</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>見詳細</td><td style='text-align: center; word-wrap: break-word;'>曉</td><td style='text-align: center; word-wrap: break-word;'>鉄橋</td><td style='text-align: center; word-wrap: break-word;'>遺憾</td><td style='text-align: center; word-wrap: break-word;'>共通</td><td style='text-align: center; word-wrap: break-word;'>竜</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}埴 $生(はにふ)入学</td><td style='text-align: center; word-wrap: break-word;'>乳酸</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}掛 $造</td><td style='text-align: center; word-wrap: break-word;'>隷馬</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>見詳細</td><td style='text-align: center; word-wrap: break-word;'>曉</td><td style='text-align: center; word-wrap: break-word;'>鉄橋</td><td style='text-align: center; word-wrap: break-word;'>遺憾</td><td style='text-align: center; word-wrap: break-word;'>共通</td><td style='text-align: center; word-wrap: break-word;'>竜</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}埴 $生(はにふ)入学</td><td style='text-align: center; word-wrap: break-word;'>乳酸</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}掛 $造</td><td style='text-align: center; word-wrap: break-word;'>隷馬</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>見詳細</td><td style='text-align: center; word-wrap: break-word;'>曉</td><td style='text-align: center; word-wrap: break-word;'>鉄橋</td><td style='text-align: center; word-wrap: break-word;'>熱狂</td><td style='text-align: center; word-wrap: break-word;'>共通</td><td style='text-align: center; word-wrap: break-word;'>竜</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}埴 $生(はにふ)入学</td><td style='text-align: center; word-wrap: break-word;'>乳酸</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}掛 $造</td><td style='text-align: center; word-wrap: break-word;'>隷馬</td></tr></table>\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td style='text-align: center; word-wrap: break-word;'>リヨー</td><td style='text-align: center; word-wrap: break-word;'>ミヨー</td><td style='text-align: center; word-wrap: break-word;'>ピヨー</td><td style='text-align: center; word-wrap: break-word;'>ビヨー</td><td style='text-align: center; word-wrap: break-word;'>ヒヨー</td><td style='text-align: center; word-wrap: break-word;'>ニヨー</td><td style='text-align: center; word-wrap: break-word;'>チヨー</td><td colspan=\"3\">ジヨー</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>りょう</td><td style='text-align: center; word-wrap: break-word;'>みょう</td><td style='text-align: center; word-wrap: break-word;'>ぴょう</td><td style='text-align: center; word-wrap: break-word;'>びょう</td><td style='text-align: center; word-wrap: break-word;'>ひょう</td><td style='text-align: center; word-wrap: break-word;'>にょう</td><td style='text-align: center; word-wrap: break-word;'>ちょう</td><td style='text-align: center; word-wrap: break-word;'>ぢょう</td><td colspan=\"2\">じょう</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>れふ</td><td style='text-align: center; word-wrap: break-word;'>めう</td><td style='text-align: center; word-wrap: break-word;'>ぴょう</td><td style='text-align: center; word-wrap: break-word;'>ぴょう</td><td style='text-align: center; word-wrap: break-word;'>ひょう</td><td style='text-align: center; word-wrap: break-word;'>ねう</td><td style='text-align: center; word-wrap: break-word;'>てふ</td><td style='text-align: center; word-wrap: break-word;'>ちゃう</td><td style='text-align: center; word-wrap: break-word;'>ざざざ</td><td style='text-align: center; word-wrap: break-word;'>ざざざ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>れふ</td><td style='text-align: center; word-wrap: break-word;'>ぬぬぬ</td><td style='text-align: center; word-wrap: break-word;'>ぬぬぬ</td><td style='text-align: center; word-wrap: break-word;'>ぬぬぬ</td><td style='text-align: center; word-wrap: break-word;'>ぬぬぬ</td><td style='text-align: center; word-wrap: break-word;'>ぬぬぬ</td><td style='text-align: center; word-wrap: break-word;'>ぬぬぬ</td><td style='text-align: center; word-wrap: break-word;'>ぬぬぬ</td><td style='text-align: center; word-wrap: break-word;'>ぬぬぬ</td><td style='text-align: center; word-wrap: break-word;'>ぬぬぬ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>ふふふ</td><td style='text-align: center; word-wrap: break-word;'>&lt;ecel&gt;</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr></table>",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//b9fe129a-7b1f-4106-9716-fc2e4ac20bff/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A32%3A20Z%2F-1%2F%2F8f16f9646e903d6f7efa031c82eadb03040eec28342e6cd87ef765031622a571"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//b9fe129a-7b1f-4106-9716-fc2e4ac20bff/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A32%3A20Z%2F-1%2F%2Feff7096e753065575490861ef653614806c4d5dc98a02419547e3d66d8457b41"
    }
  ],
  "dataInfo": {
    "width": 2551,
    "height": 3610,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//b9fe129a-7b1f-4106-9716-fc2e4ac20bff/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A32%3A20Z%2F-1%2F%2F8a0963b1354e0b9f2c8cf65521e0c047fdee5e032c660c55c7deabca984a3285"
  ]
}